/* font face */
@font-face {
    font-family: 'oriya_mnregular';
    src: url('../fonts/oriya_mn-webfont.eot');
    src: url('../fonts/oriya_mn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oriya_mn-webfont.woff') format('woff'),
         url('../fonts/oriya_mn-webfont.ttf') format('truetype'),
         url('../fonts/oriya_mn-webfont.svg#oriya_mnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* css reset */
*{
	max-height:20000px; /* Android 4.2+ */
}
body{
	margin:0;
	color:#000;
	font:10px/18px Verdana, Arial, sans-serif;
	min-width:1000px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}


img{border-style:none;} 


a{
	text-decoration:none;
	color:#c19d67;
}
a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
header, footer, article, section, nav, figure, aside { display: block; }
figure { margin:0; padding:0; }
/* wrapper */
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
	max-width:1920px;
	margin:0 auto;
}
/* header */
#header{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:54px;
	z-index:100;
}
.header-holder{
	min-width:1200px;
	max-width:1920px;
	margin:0 auto;
	position:relative;
	/*background:url(../images/bg-header.png) no-repeat;*/
	background-color:#1b1b1b;
}
/* logo */
.logo{
	width:204px;
	height:179px;
	background:url(../images/logo.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:30px;
	top:0;
	margin:0;
	z-index:100;
}
.logo a{
	display:block;
	height:100%;
}
/* social-networks */
.social-networks{
	margin:0;
	padding:0 32px 10px 0;
	list-style:none;
	float:right;
	position:relative;
	background:#1b1b1b;
	z-index:100;
}
.social-networks li{
	padding: 0 0 0 1px;
	float:left;
}
.social-networks a,
.social-networks .social-1{
	float:left;
	overflow:hidden;
	width:40px;
	height:44px;
	text-align:left;
	text-indent:-9999px;
	background:url(../images/icos-social-networks.png) 0 0 no-repeat;
}
.social-networks .social-2{
	background-position:-41px 0;
}
.social-networks .social-3{
	background-position:-82px 0;
}
.social-networks .facebook{
	background-position:-123px 0;
}
.social-networks .twitter{
	background-position:-164px 0;
}
.social-networks .social-4{
	background-position:-205px 0;
}
.social-networks .social-1:hover{
	background-position:0 -46px;
}
.social-networks .social-2:hover{
	background-position:-41px -46px;
}
.social-networks .social-3:hover{
	background-position:-82px -46px;
}
.social-networks .facebook:hover{
	background-position:-123px -46px;
}
.social-networks .twitter:hover{
	background-position:-164px -46px;
}
.social-networks .social-4:hover{
	background-position:-205px -46px;
}
/* main-nav */
.main-nav{
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#757575;
	text-transform:uppercase;
	margin:0 0 0 234px;
	padding:1px 0 0;
	position:relative;
	overflow:hidden;
	z-index:95;
}
.main-nav ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.main-nav ul > li{
	float:left;
	position:relative;
	height:29px;
	padding:19px 0 5px;
	margin:0 0 0 37px;
}
.main-nav ul > li:first-child{
	margin:0 0 0 30px;
}
.main-nav ul > li.active:after{
	position:absolute;
	content:'';
	width:100%;
	bottom:0;
	left:0;
	margin:0 -9999px;
	padding:0 9999px;
	/*background:url(../images/bg-nav-hover.png) no-repeat 50% 0;*/
	background-color:#1b1b1b;
	height:4px;
}
.main-nav ul > .has-drop-down{
	padding:0;
	height:auto;
	margin:0 0 0 26px;
	z-index:10;
}
.main-nav ul > .has-drop-down.hover:after{
	content:'';
	display:none;
}
.main-nav ul > .has-drop-down > a{
	float:left;
	clear:left;
	padding:20px 30px 0 13px;
	height:33px;
	overflow:hidden;
	position:relative;
}
.main-nav ul > .has-drop-down > a:after{
	content:'';
	position:absolute;
	right:11px;
	top:50%;
	width:11px;
	height:6px;
	margin:-3px 0 0;
	background:url(../images/sprite.png) -295px 0 no-repeat;
}
.main-nav ul > .has-drop-down.hover > a:after{
	background-position:-316px 0;
}
.main-nav ul > .has-drop-down.hover > a{
	background:#000;
	text-decoration:none;
	color:#ffe9c9;
}
.main-nav ul a{
	color:#c19d67;
}
.main-nav ul a:hover{
	text-decoration:none;
	color:#ffe9c9;
}
.main-nav ul ul{
	float:right;
	clear:both;
	margin:0 0 0 -178px;
	width:250px;
	text-align:right;
	background:rgb(0,0,0,);
	display:none;
}
.main-nav ul .hover{
	position:relative;
}
.main-nav ul .hover ul{
	display:block;
}
.main-nav ul ul li{
	float:none;
	margin:0;
	padding:0;
	height:auto;
	border:1px solid #43443e;
	border-width:0 0 1px;
}
.main-nav ul ul li:first-child{
	border-width:1px 0;
	margin:0;
}
.main-nav ul .hover ul a{
	display:block;
	padding:11px 30px 12px;
	color:#757575;
}
.main-nav ul ul .hover a{
	color:#1b1b1b;
	background:#c19d67 url(../images/arrow-01.png) 100% 50% no-repeat;
}
/* section */
.section{
	position:relative;
	overflow:hidden;
}
/* about-section */
.about-section{
	background:url(../images/about_.jpg) 50% 0 fixed no-repeat;
	height:350px;
	clear:both
}
.about-content {
	background-color:#ffe9c9;
	margin-top:0px
	
}
.about-content .inner {
	background-color:#e1e1e1;
	background-image:url(../images/lion.jpg);
	background-position:top right; 
	background-repeat:no-repeat;
	margin:20px auto;
	width:1024px;
	min-height:270px;
	clear:both;
	
}
.about-content .grey-bar {
	background:#1b1b1b;
	height:150px;
	width:100%;
	position:relative;
	top:-8px;
}
.about-content .grey-bar .inner2 {
	padding:5px 0px 0px 0px;
	width:1000px;
	text-align:left;
	margin:0 auto
}
.about-content .grey-bar h2 {
	display:block;
	color:#c19d67;
	font:35px/42px 'oriya_mnregular', 'Trebuchet MS', Arial, sans-serif;
	letter-spacing:0;
	clear:both;
	text-align:center;
	
}
/* accordion */
.accordion{
	list-style:none;
	margin:0;
	padding:0;
}
.accordion img{vertical-align:top;}
.accordion li{
	position:relative;
	margin:20px 20px 20px -1px;
	display:inline-block;
	vertical-align:top;
	width:310px;
	text-align:justify
}
.accordion .image{
	padding:0px;

}
.accordion .active .image{background:#222222;}
.accordion .text-box2{
	position:absolute;
	left:0;
	top:100%;
	width:310px;
	text-align:justify;
	z-index:10;

}
.accordion .opener{
	display:block;
	background: url(../images/opener.png) no-repeat 183px 8px;
	padding:5px;
	color:#fff;
	text-transform:uppercase;
	font:11px/16px 'oriya_mnregular', Arial, Helvetica, sans-serif;
}
.accordion .active .opener{
	background:#222222 url(../images/close.png) no-repeat 10px 14px;
}
.accordion .opener:hover{text-decoration:none;}
.accordion .slide{
	background:#222222;
	font-size:11px;
	color:#fff;
	padding:5px;
	display:none;
}
.accordion .slide p{margin:0px;}
.accordion .slide .more{
	text-transform:uppercase;
	color:#59e9cc;
}


/* promo-section */
.promo-section{
	background:url(../images/lifestyle_group_bg.jpg) 50% 0 fixed no-repeat;
	background-size:cover;
	min-height:650px;
}
.promo-text{
	display:block;
	margin:0px auto;
	padding-top:250px;
}
.btn-more{
	position:absolute;
	width:254px;
	height:52px;
	bottom:147px;
	left:50%;
	margin:0 0 0 -127px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
}
.btn-more:hover{
	background-position:0 -68px;
}
/* locations-section */
.locations-section{
	background:url(../images/bg-section-2.jpg) 50% 0 fixed no-repeat;
	min-height:650px;
}
/* content-box */
.content-box{
	overflow:visible;
	width:679px;
	margin:120px auto 0;
	text-align:center;
	position:relative;
	top:20px;
}
.content-box h1{
	font:11px/16px Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:3px;
	margin:0;
	padding:6px 5px;
	color:#fefefe;
	background:rgba(27,27,27, 0.6);
}
.content-box h2{
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:3px;
	margin:0 0 1px;
}
.content-box h2 span{
	display:block;
	font:60px/67px 'oriya_mnregular', 'Trebuchet MS', Arial, sans-serif;
	letter-spacing:0;
}
.content-box h3{
	font:25px/30px 'oriya_mnregular', 'Trebuchet MS', Arial, sans-serif;
	letter-spacing:0px;
	margin:0 0 1px;
	color:#766c62;
	text-align:left;
	margin:10px
}
.content-box h4{
	font:18px/24px Arial, sans-serif;
	letter-spacing:0px;
	margin:0 0 1px;
	color:#766c62;
	text-align:left;
	margin:10px
}
.content-box .text-box{
	overflow:hidden;
	padding:26px 20px 0;
	background:#eea800;
	text-transform:uppercase;
}
.content-box p{
	margin:0 0 27px;
}
.btns-row{
	font-size:0;
	line-height:0;
}
a.button{
	display:inline-block;
	vertical-align:top;
	font:14px/18px Arial, Helvetica, sans-serif;
	padding:10px 5px;
	min-width:130px;
	background:#1b1b1b;
	color:#eea800;
	margin:0 1px;
}
a.button:hover{
	background:#fff;
	color:#1b1b1b;
	text-decoration:none;
}
/* lifestyle-section */
.lifestyle-section{
	background:url(../images/bg-section-3.jpg) 50% 0 fixed no-repeat;
	min-height:650px;
}
.lifestyle-section .text-box{
	background:#59e9cc;
}
.lifestyle-section .button{
	color:#59e9cc;
}
/* development-section */
.development-section{
	background:url(../images/bg-section-4.jpg) 50% 0 fixed no-repeat;
	min-height:650px;
}
.development-section .text-box{
	background:#83c161;
}
.development-section .button{
	color:#83c161;
}
a.button-big{
	min-width:271px;
}
/* living-section */
.living-section{
	background:url(../images/bg-section-5.jpg) 50% 0 fixed no-repeat;
	min-height:650px;
}
.living-section .text-box{
	background:#c9ac67;
}
.living-section .button{
	color:#c9ac67;
}
 {
	clear:both
}

.vspace-150 {
	height:150px; 
	display:block
}
.vspace-50 {
	height:50px; 
	display:block
}
.caption {
	background:url(../images/ico-caption.jpg) no-repeat;
	padding-left:30px;
	margin:5px 0px 0px 5px;
	color:#888;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	float:left
	
}
/* footer */
#footer{
	position:absolute;
	left:50%;
	bottom:30px;
	margin:0 0 0 -160px;
	width:311px;
	font:10px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:6px;
	border-top:1px solid #fff;
	z-index:20;
}
#footer p{
	margin:0;
}